Indice del forum www.zeroshell.net
Distribuzione Linux ZeroShell
 
 FAQFAQ   CercaCerca  GruppiGruppi   RegistratiRegistrati 
 ProfiloProfilo  Log inLog in   Messaggi privatiMessaggi privati 

Havp con supporto ssl

 
Nuovo argomento   Rispondi    Indice del forum -> ZeroShell
Precedente :: Successivo  
Autore Messaggio
zerolinux



Registrato: 15/05/11 18:00
Messaggi: 38

MessaggioInviato: Lun Mag 16, 2011 5:44 pm    Oggetto: Havp con supporto ssl Rispondi citando

Avrei bisogno di inoltrare l'https attraverso il proxy havp. Ho provato a compilarlo senza successo sulla b14.

Ho installato la versione di gcc 4.5.2 (GCC) e la versione di havp-0.92, che sono quelle utilizzate per la b14. Questo il mio errore č come se i compilatori non funzionassero:

root@zeroshell havp-0.92> ./configure --enable-ssl-tunnel
checking for g++... g++
checking for C++ compiler default output file name...
configure: error: C++ compiler cannot create executables
See `config.log' for more details.

root@zeroshell havp-0.92> gcc -v
Using built-in specs.
COLLECT_GCC=gcc
COLLECT_LTO_WRAPPER=/Database/usr/bin/../libexec/gcc/i586-pc-linux-gnu/4.5.2/lto-wrapper
Target: i586-pc-linux-gnu
Configured with: ./configure --prefix=/usr --enable-languages=c,c++
Thread model: posix
gcc version 4.5.2 (GCC)


Se qualcuno lo ha fatto....oppure ha info in merito. Grazie a tutti per il supporto.

Saluti

Paolo
Top
Profilo Invia messaggio privato
zerolinux



Registrato: 15/05/11 18:00
Messaggi: 38

MessaggioInviato: Ven Mag 20, 2011 9:47 am    Oggetto: Rispondi citando

risolto si compila..servono tutti i pacchetti:

binutils
Include files
gcc-4.5.2-i386.tar.bz2
static-lib.tar.bz2
gcc-include.tar.bz2

Saluti

Paolo
Top
Profilo Invia messaggio privato
darkphoinix



Registrato: 18/08/13 20:00
Messaggi: 8

MessaggioInviato: Lun Ago 26, 2013 1:38 am    Oggetto: Re: Havp con supporto ssl Rispondi citando

zerolinux ha scritto:
Avrei bisogno di inoltrare l'https attraverso il proxy havp. Ho provato a compilarlo senza successo sulla b14.

Ho installato la versione di gcc 4.5.2 (GCC) e la versione di havp-0.92, che sono quelle utilizzate per la b14. Questo il mio errore č come se i compilatori non funzionassero:

root@zeroshell havp-0.92> ./configure --enable-ssl-tunnel
checking for g++... g++
checking for C++ compiler default output file name...
configure: error: C++ compiler cannot create executables
See `config.log' for more details.

root@zeroshell havp-0.92> gcc -v
Using built-in specs.
COLLECT_GCC=gcc
COLLECT_LTO_WRAPPER=/Database/usr/bin/../libexec/gcc/i586-pc-linux-gnu/4.5.2/lto-wrapper
Target: i586-pc-linux-gnu
Configured with: ./configure --prefix=/usr --enable-languages=c,c++
Thread model: posix
gcc version 4.5.2 (GCC)


Se qualcuno lo ha fatto....oppure ha info in merito. Grazie a tutti per il supporto.

Saluti

Paolo


Ciao ho un problema con gcc
Codice:
gcc -v
bash: /usr/bin/gcc: Permission denied


sai mica il perchč? come hai fatto tu a utilizzarlo ?
Top
Profilo Invia messaggio privato
Mostra prima i messaggi di:   
Nuovo argomento   Rispondi    Indice del forum -> ZeroShell Tutti i fusi orari sono GMT + 1 ora
Pagina 1 di 1

 
Vai a:  
Non puoi inserire nuovi argomenti
Non puoi rispondere a nessun argomento
Non puoi modificare i tuoi messaggi
Non puoi cancellare i tuoi messaggi
Non puoi votare nei sondaggi


Powered by phpBB © 2001, 2005 phpBB Group
phpbb.it